Support » Plugin: Better Click To Tweet » The plugin does not have a valid header.

  • Resolved Ronnie Myers

    (@rmyers77)



    I am getting this error when I attempt to install the plugin. “The plugin does not have a valid header.”

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Ben Meredith

    (@benmeredithgmailcom)

    Hi Ronnie,

    Happy to help here:

    This sounds like the plugin ZIP didn’t download correctly, or was somehow corrupted.

    Try deleting the plugin completely, flushing any caching system that you are using, then re-installing and activating again. Clear the cache at every step.

    Another possibility, based on a Google search, is that the list of plugins itself is being cached. Here’s an (old) article with the fix for that.

    https://scotty-t.com/2011/03/28/fix-for-the-plugin-does-not-have-a-valid-header/

    ​​Let me know if that resolves things, or if you need further assistance. ​Thanks for using Better Click To Tweet! Have a great day.

    Gypsycanyon

    (@gypsycanyon)

    I have the exact same problem. First install on this site, works great on another. Flushed the cache (twice) and even switched from Firefox to Chrome. Still getting error.

    Plugin Author Ben Meredith

    (@benmeredithgmailcom)

    Hi folks. I just released a patch in version 5.6.0 that should resolve this issue. let me know if it does not. Thanks!

    Having the same issue, just installed 10 minutes ago. Have also tried deleting and performing a full reinstall + purging cache.

    • This reply was modified 18 hours, 40 minutes ago by  cursedfrogurt.
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.